body, td, th, caption, input, select, textarea, caption, p {font-size:9pt;color:#444444; font-family:Verdana,Tahoma,±¼¸²;letter-spacing:-1;}
A:link    { text-decoration: none; color:#444444;}
A:visited { text-decoration: none; color:#444444;}
A:hover   { text-decoration: none; color:#3366cc;}
.st_title  { font-weight:bold; color:#000000; }
.st_stress { color:#FF33CC; }
.st_bgc_color   { background-color:#FFFFFF; }
.st_bgc_title   { background-color:#F0F0F0; }
.st_bgc_list    { background-color:#FFFFFF; }
.st_bgc_content { background-color:#525252;color:#ffffff; }
.st_bgc_poll    { background-color:black; }
.st_border1 { border-width:1; border-color:#FFFFFF; border-style:solid; }
.st_lead120 { line-height:120%; }
.st_lead150 { line-height:150%; }
.st_lead200 { line-height:200%; }
body { 

scrollbar-3dlight-color:595959;
scrollbar-arrow-color:7F7F7F;
scrollbar-face-color:DFDFDF;
scrollbar-highlight-color:FFFFF;
scrollbar-shadow-color:595959
scrollbar-base-color:CFCFCF;
scrollbar-darkshadow-color:FFFFFF; }

.nm {font-size:9pt; font-family:Verdana,Tahoma,±¼¸²;letter-spacing:-1;}

/*°ü¸®ÀÚ¸Þ´º */
.a_menu { font-family:Verdana,Tahoma, µ¸¿ò, seoul, arial, helvetica ; font-size:9pt; line-height:135%;}
  .a_menu  a:link    { color:#000000; text-decoration:none; }
  .a_menu  a:visited { color:#000000; text-decoration:none; }
  .a_menu  a:active  { color:#3A6EA5; text-decoration:none; }
  .a_menu  a:hover   { color:#3A6EA5; text-decoration:none; }

.s_eng { font-family:Verdana,arial, helvetica ; font-size:xx-small;letter-spacing:-1px;}
  .s_eng  a:link    { color:#000000; text-decoration:none; }
  .s_eng  a:visited { color:#000000; text-decoration:none; }
  .s_eng  a:active  { color:#3A6EA5; text-decoration:none; }
  .s_eng  a:hover   { color:#3A6EA5; text-decoration:none; }

.s_eng2 { font-family:Verdana,arial, helvetica ; font-size:xx-small;letter-spacing:0px;}
  .s_eng2  a:link    { color:#000000; text-decoration:none; }
  .s_eng2  a:visited { color:#000000; text-decoration:none; }
  .s_eng2  a:active  { color:#3A6EA5; text-decoration:none; }
  .s_eng2  a:hover   { color:#3A6EA5; text-decoration:none; }

  .inputs {font-family:"verdana";border:1px solid #bbbbbb; color:#333333; background-color:#eeeeee;}

.cute { font : 11px  'µ¸¿ò',morris9,Dotum,sans-serif;}
.cutebold { font : 11px  'µ¸¿ò',morris9,Dotum,sans-serif;font-weight:bold}
.cutepre { font : 11px  morris9,Dotum,'µ¸¿ò',sans-serif;color:#FF5400;letter-spacing:0px;}
.prt_title { font : 16px  'µ¸¿ò',sans-serif;color:#555555;letter-spacing:0px;}
.cute3 { font : 11px  morris9,Dotum,'µ¸¿ò',sans-serif;color:7f7f7f;}
.cute2 { font : 11px  morris9,Dotum,'µ¸¿ò',sans-serif;color:000000;letter-spacing:-1px; font-weight:bold;}

.33 {color:#27A2AD;letter-spacing:-1px; font-weight:bold;}

.boxprice {  font:12px tahoma; border-right: white 1px solid;   border-top:white 1px solid;   font-size: 12px;   border-left: white 1px solid;   border-bottom: #555555 1px solid; width:65px; font-weight:bold; color:3399cc; text-align:right;}
.b_gal_t { font : 12px  'µ¸¿ò',sans-serif;color:#077EB1;letter-spacing:-1px;}
.b_gal { font : 11px  'µ¸¿ò',sans-serif;color:#55555;letter-spacing:-1px;}


.class_name { font-size:9pt; font-family:Verdana,Tahoma,±¼¸²;letter-spacing:-1px;}
  .class_name  a:link    { color:#555555; text-decoration:none; }
  .class_name  a:visited { color:#555555; text-decoration:none; }
  .class_name  a:active  { color:#3A6EA5; text-decoration:none; }
  .class_name  a:hover   { color:#3A6EA5; text-decoration:none; }

.s_eng_g {color:#777777; font-family:Verdana,arial, helvetica ; font-size:xx-small;letter-spacing:-1px;}
.s_eng_b {color:#777777; font-family:Verdana,arial, helvetica ; font-size:xx-small;letter-spacing:-1px;font-weight:bold;}
.s_eng_b2 {color:#777777; font-family:Verdana,arial, helvetica ; font-size:xx-small;letter-spacing:0px;font-weight:bold;}

  .bg0  {} 
.bg1  { background-color: #B9E1FF ;}
		TEXTAREA	{ border:1 solid #B5B5B5; color:#000000; font-size:12px; line-height:18px; }
.boxprice {  font:20px tahoma; color:#cc0000; border-right: white 1px solid;   border-top:white 1px solid;   border-left: white 1px solid;   border-bottom: #555555 1px solid; width:200px; font-weight:bold; color:cc0000; text-align:right;}
.price_show {  font:20px tahoma; color:#cc0000; border-right: white 1px solid;   border-top:white 1px solid;   border-left: white 1px solid;   border-bottom: #555555 1px solid; width:150px; font-weight:bold; color:cc0000; text-align:right;}
.price_show2 {  font:20px tahoma; color:#3366cc; border-right: white 1px solid;   border-top:white 1px solid;   border-left: white 1px solid;   border-bottom: #555555 1px solid; width:150px; font-weight:bold;text-align:right;}


.box_span {  color:000000;  border-bottom: #bbbbbb 3px solid; width:100%; font-weight:bold;}

.price_blue { color:#336699;font-weight:bold;}
.total_price { color:#336699; font-size:15pt; font-weight:bold;}

.blog_title { color:#336699; font-size:14pt;font-family:µ¸¿ò; font-weight:bold;}

.white { color:#ffffff;}
.yellow_bold { color:#FFCC00;font-weight:bold;}
.green_bold { color:#CCFF00;font-weight:bold;}

.bar { color:#888888;font-weight:bold;}

		.txtbox		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; vertical-align:middle;}
		.txtbox50		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:50px; vertical-align:middle;}
		.txtbox60		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:60px; vertical-align:middle;}
		.txtbox80		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:80px; vertical-align:middle;}
		.txtbox100		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:100px; vertical-align:middle;}
		.txtbox150		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:150px; vertical-align:middle;}
		.txtbox200		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:200px;vertical-align: middle; }
		.txtbox300		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:300px;vertical-align: middle; }
		.txtbox400		{ border:1 solid #B5B5B5; height:19; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:400px;vertical-align: middle; }

		.btn		{ border:1 solid #B5B5B5; background-color:#f4f4f4 ;height:45px; color:#000000; font-size:12px;font-family:Verdana,±¼¸²Ã¼; }



table.chart{
  margin: 0; padding: 5; line-height: 21px;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-collapse: collapse;
  }
table.chart th{
  margin: 0; padding: 3px 0; width: 160px;
  text-align: center;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background-color: #e9e9e9;
}
table.chart caption{
  margin: 0; padding: 0;
  text-align: right;
}
table.chart thead th{
  background-color: #e9e9e9;
  border-bottom: 1px solid #999999;
}
table.chart tfoot th{ background-color: #e2e2e2; }

.icon {background-image:url(http://blogimgs.naver.com/nblog/skin4/profile/0000_icon.gif);}
.icon2 {background-image:url(http://blogimgs.naver.com/nblog/ico_arw_g.gif);}

.listimage {background-image:url(http://blogimgs.naver.com/nblog/skin4/infobox/0000_arw.gif);}
.listimage {width:10px; height:12px; margin:0 2px -2px 0; background-repeat:no-repeat; background-position:50% 50%;}

.sch_btn {width:43px; height:22px; margin:0 0 -1px 3px; vertical-align:middle; 
background-image:url(http://blogimgs.naver.com/nblog/btn_blogsearch.gif); background-repeat:no-repeat;}

.dotum12 { color:#336699; font-size:12pt;font-family:µ¸¿ò; font-weight:bold;}


.cuter {font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#555555; font-size:11px; letter-spacing:-1px; }
.cuter a	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#555555; font-size:11px; letter-spacing:-1px; }
.cuter a:link, .cuter a:visited	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#555555; text-decoration:none; letter-spacing:-1px; }
.cuter a:hover, .cuter a:active	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#3366cc; text-decoration:none; letter-spacing:-1px; }


/* ¸ÞÀÎ Å¾ ÅØ½ºÆ® ¸Þ´º */
.cutew {font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#999999; font-size:11px; letter-spacing:-1px; }
.cutew a	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#999999; font-size:11px; letter-spacing:-1px; }
.cutew a:link, .cutew a:visited	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#999999; text-decoration:none; letter-spacing:-1px; }
.cutew a:hover, .cuter a:active	{font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#3366cc; text-decoration:none; letter-spacing:-1px; }

/**** ÀÌÁß Å×µÎ¸® ****/
.tb { border: 1 solid #CACACA; }
.tb01 { border-right: 1 solid #CACACA; }
.tb_p { border-left: 1 solid #CACACA; border-right: 1 solid #CACACA; border-bottom: 1 solid #CACACA; }

.pic { border: 1 solid #BEBEBE; }

/**** copyright  ****/
.copyright { color:#666666; font-size:8pt; font-family: µ¸¿ò,Arial,Dotum,Verdana; line-height:18px;}

.copy_eng { color:#666666; font-size:5pt; font-family: sans-serif;letter-spacing:0px;}
  .copy_eng   a:link    { color:#666666; font-size:5pt; font-family: sans-serif;letter-spacing:0px;}
  .copy_eng   a:visited { color:#666666; font-size:5pt; font-family: sans-serif;letter-spacing:0px;}
  .copy_eng   a:active  { color:#3A6EA5; text-decoration:none; }
  .copy_eng   a:hover   { color:#3A6EA5; text-decoration:none; }




.solid_btn {border:1 solid #cccccc;background-color:#efefef;}


.png24 {tmp:expression(setPng24(this));}


	.loginbox		{ border:1 solid #B5B5B5; height:17; color:#000000; font-size:9pt;font-family:Verdana,±¼¸²Ã¼; width:80px; vertical-align:middle;}


.location { font-family:Verdana,arial, helvetica ; font-size:10px;letter-spacing:-1px;color:#999999}

.location_n {font-family:"µ¸¿ò",Dotum,AppleGothic,sans-serif; color:#6C7F8D; font-size:11px; letter-spacing:0px;font-weight:bold}




/* ·Ñ¿À¹ö *********************/
a.rollover img { border-width:0px; display:block;}
a.rollover img.rollover { display:none;}
a.rollover:hover { position:relative;}
a.rollover:hover img { display:none;}
a.rollover:hover img.rollover { display:block;}


/* ·Ñ¿À¹ö Å×ÀÌºí *********************/
#over a img {border:1px solid; border-color:#d9d9d9;}
#over a:hover img {border-color:#ff5000;}
.to_no {font:10px Tahoma; color:#F7F7F7; font-weight:bold;}
IMG {border: 0px;}



.title_font { font : 15px  'µ¸¿ò',morris9,Dotum,sans-serif;letter-spacing:-1px;font-weight:bold;color:#666666}
.title_font2 { font : 20px  'µ¸¿ò',morris9,Dotum,sans-serif;letter-spacing:-1px;font-weight:bold;color:#000000}


/* ¶óÀÌÆ®¹Ú½º *********************/
 html { width:100%; height:100%; }
 body { width:100%; height:100%; margin: 0px; padding: 0px; font-size:9pt; }
 .SLB_center { cursor:pointer; visibility:hidden; border: solid 5px #333333; background-color: #FFFFFFF}
 .SLB_close { cursor: pointer; display:none; font-family: verdana,tahoma; font-size: 9pt; background-color:#333333; color: #ffffff; padding-bottom: 4px; }
 .SLB_caption { cursor: pointer; display:none; font-family: verdana,tahoma; font-size: 9pt; background-color:#333333; color: #ffffff; padding-bottom: 4px; }
 #SLB_loading { cursor: pointer; display:none; z-index: 99998; position:absolute; font-family: verdana,tahoma; font-size: 9pt; background-color:#333333; color: #ffffff; padding: 3px 0px 4px 0px; border: solid 2px #cfcfcf; }


.input2 {border-top:1px #AEAEAE solid;border-right:1px #E3E3E3 solid;border-bottom:1px #E3E3E3 solid;border-left:1px #AEAEAE solid;background-color:#F6F6F6;height:20px}











































































/************************************************************
*   ½ºÅ©·Ñ
************************************************************/

body{margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;

	scrollbar-face-color: #eeeeee;
	scrollbar-highlight-color: #f0ebdf;
	scrollbar-shadow-color: #b4b4b4; 
	scrollbar-3dlight-color: #b4b4b4;
	scrollbar-arrow-color: #595959;
	scrollbar-darkshadow-color: #f0ebdf;
	scrollbar-base-color: #eeeeee;
}


/************************************************************
*   ±âº»
************************************************************/
body,textarea,input,p,br,td,div,pre,blockquote,center {}
p{margin-top:1px;margin-bottom:1px;}
img {border:0;}


/* ±âº»¸µÅ© *********************/
A:link {font:12px Verdana, ±¼¸²; color:#595959; text-decoration: none;}
A:visited {font:12px Verdana, ±¼¸²; color:#595959; text-decoration: none;}
A:active {font:12px Verdana, ±¼¸²; color:#595959; text-decoration: none;}
A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration: none;}


/* ·Ñ¿À¹ö *********************/
a.rollover img { border-width:0px; display:block;}
a.rollover img.rollover { display:none;}
a.rollover:hover { position:relative;}
a.rollover:hover img { display:none;}
a.rollover:hover img.rollover { display:block;}


/* ·Ñ¿À¹ö Å×ÀÌºí *********************/
#over a img {border:1px solid; border-color:#E1E1E1;}
#over a:hover img {border-color:#F20B00;}


/* »ó´ÜÁ¦Ç°°Ë»ö *********************/
.search_input {color: #555555; font:11px µ¸¿ò; background-color:#FFFFFF; border:1px solid #727272; padding:5 0 2 3; height:22; letter-spacing:-0.1em;}


/* ¼­ºê ¿ÞÂÊ ¼­ºê¸Þ´º *********************/
.submenu {font:11px µ¸¿ò; color:#A5A5A5; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu A:link {font:11px µ¸¿ò; color:#A5A5A5; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu A:visited {font:11px µ¸¿ò; color:#A5A5A5; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu A:active {font:11px µ¸¿ò; color:#A5A5A5; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu A:hover {background-color:#181818; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.1em;}

.submenu_on {background-color:#181818; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_on A:link {background-color:#181818; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_on A:visited {background-color:#181818; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_on A:active {background-color:#181818; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_on A:hover {background-color:#181818; font:11px µ¸¿ò; color:#FFFFFF; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.1em;}

.submenu_off {font:11px µ¸¿ò; color:#666666; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_off A:link {font:11px µ¸¿ò; color:#666666; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_off A:visited {font:11px µ¸¿ò; color:#666666; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_off A:active {font:11px µ¸¿ò; color:#666666; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.05em;}
.submenu_off A:hover {background-color:#666666; font:11px µ¸¿ò; color:#EBEBEB; font-weight:bold; text-decoration:none; cursor:hand; text-align:left; letter-spacing:-0.1em;}

.submenu_link {width:100%; padding:6 0 3 0; height:23;}


/* ÃÖ±Ù°Ô½Ã¹° *********************/
.showlist_shop_border {border:1px solid #C5D1D9;}
.showlist_line {background-color:#E1E1E1; height:1;}
.showlist_space {background-color:#FFFFFF;}
.showlist_file {padding:13 0 0 0; text-align:center;}

.showlist_subject {font:11px µ¸¿ò; color:#797979; letter-spacing:-0.05em; height:23; padding:3 0 0 0;}
.showlist_subject A:link {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:23; padding:3 0 0 0;}
.showlist_subject A:visited {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:23; padding:3 0 0 0;}
.showlist_subject A:active {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:23; padding:3 0 0 0;}
.showlist_subject A:hover {font:11px µ¸¿ò; color:#000000; text-decoration:underline; letter-spacing:-0.05em; height:23; padding:3 0 0 0;}

.showlist_subject2 {font:11px µ¸¿ò; color:#A09E9F; font-weight:bold; letter-spacing:-0.05em; padding:4 0 0 1;}
.showlist_subject2 A:link {font:11px µ¸¿ò; color:#A09E9F; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:4 0 0 1;}
.showlist_subject2 A:visited {font:11px µ¸¿ò; color:#A09E9F; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:4 0 0 1;}
.showlist_subject2 A:active {font:11px µ¸¿ò; color:#A09E9F; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:4 0 0 1;}
.showlist_subject2 A:hover {font:11px µ¸¿ò; color:#474546; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em; padding:4 0 0 1;}

#showlist_subject2 {border-bottom-width:1px; border-bottom-color:#EEEEEE; border-bottom-style:solid;}

.showlist_subject3 {font:12px Verdana, ±¼¸²; color:#797979; letter-spacing:-0.05em; height:26; padding:4 0 4 0;}
.showlist_subject3 A:link {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:4 0 4 0;}
.showlist_subject3 A:visited {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:4 0 4 0;}
.showlist_subject3 A:active {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:4 0 4 0;}
.showlist_subject3 A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:underline; letter-spacing:-0.05em; height:26; padding:4 0 4 0;}

.showlist_subject4 {font:12px Verdana, ±¼¸²; color:#797979; letter-spacing:-0.05em; height:26; padding:3 0 0 0;}
.showlist_subject4 A:link {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 0 0;}
.showlist_subject4 A:visited {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 0 0;}
.showlist_subject4 A:active {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 0 0;}
.showlist_subject4 A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:underline; letter-spacing:-0.05em; height:26; padding:3 0 0 0;}

.showlist_subject5 {font:12px Verdana, ±¼¸²; color:#797979; letter-spacing:-0.05em; height:26; padding:3 0 2 0;}
.showlist_subject5 A:link {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 2 0;}
.showlist_subject5 A:visited {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 2 0;}
.showlist_subject5 A:active {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:26; padding:3 0 2 0;}
.showlist_subject5 A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:underline; letter-spacing:-0.05em; height:26; padding:3 0 2 0;}

.showlist_subject6 {font:12px Verdana, ±¼¸²; color:#797979; letter-spacing:-0.05em; height:24; padding:2 0 3 0;}
.showlist_subject6 A:link {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:24; padding:2 0 3 0;}
.showlist_subject6 A:visited {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:24; padding:2 0 3 0;}
.showlist_subject6 A:active {font:12px Verdana, ±¼¸²; color:#797979; text-decoration:none; letter-spacing:-0.05em; height:24; padding:2 0 3 0;}
.showlist_subject6 A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:underline; letter-spacing:-0.05em; height:24; padding:2 0 3 0;}

.showlist_date {font:10px MS Gothic; color:#797979; text-align:center;}

.showlist_memo {font:11px µ¸¿ò; color:#797979; letter-spacing:-0.05em; padding:10 0 2 0; line-height:14px;}
.showlist_memo A:link {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; text-align:center; padding:10 0 2 0; line-height:14px;}
.showlist_memo A:visited {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; text-align:center; padding:10 0 2 0; line-height:14px;}
.showlist_memo A:active {font:11px µ¸¿ò; color:#797979; text-decoration:none; letter-spacing:-0.05em; text-align:center; padding:10 0 2 0; line-height:14px;}
.showlist_memo A:hover {font:11px µ¸¿ò; color:#000000; text-decoration:none; letter-spacing:-0.05em; text-align:center; padding:10 0 2 0; line-height:14px;}

.showlist_price {font:11px Tahoma; color:#FF5A00; font-weight:bold; padding:1 0 9 0;}
.showlist_price A:link {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:1 0 9 0; text-align:center;}
.showlist_price A:visited {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:1 0 9 0; text-align:center;}
.showlist_price A:active {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:1 0 9 0; text-align:center;}
.showlist_price A:hover {font:11px Tahoma; color:#FF1200; font-weight:bold; text-decoration:none; padding:1 0 9 0; text-align:center;}

.showlist_sale {font:11px µ¸¿ò; color:#6F6F6F; font-weight:bold; padding:1 0 0 0; text-decoration:line-through; text-align:center;}
.showlist_sale A:link {font:11px µ¸¿ò; color:#6F6F6F; font-weight:bold; text-decoration:none; padding:1 0 0 0; text-decoration:line-through; text-align:center;}
.showlist_sale A:visited {font:11px µ¸¿ò; color:#6F6F6F; font-weight:bold; text-decoration:none; padding:1 0 0 0; text-decoration:line-through; text-align:center;}
.showlist_sale A:active {font:11px µ¸¿ò; color:#6F6F6F; font-weight:bold; text-decoration:none; padding:1 0 0 0; text-decoration:line-through; text-align:center;}
.showlist_sale A:hover {font:11px µ¸¿ò; color:#282828; font-weight:bold; text-decoration:none; padding:1 0 0 0; text-decoration:line-through; text-align:center;}

.showlist_bank {font:16px Tahoma; color:#7A7A7A; font-weight:bold; padding:2 0 9 0;}


/* Ä«ÇÇ¶óÀÌÆ® *********************/
.copyright_bold {font:11px µ¸¿ò; color:#7B7B7B; font-weight:bold; letter-spacing:-0.05em;}
.copyright_bold A:link {font:11px µ¸¿ò; color:#7B7B7B; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.copyright_bold A:visited {font:11px µ¸¿ò; color:#7B7B7B; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.copyright_bold A:active {font:11px µ¸¿ò; color:#7B7B7B; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}
.copyright_bold A:hover {font:11px µ¸¿ò; color:#1C1C1C; text-decoration:none; font-weight:bold; letter-spacing:-0.05em;}

.copyright_text {font:11px µ¸¿ò; color:#979797; letter-spacing:-0.05em;}
.copyright_text A:link {font:11px µ¸¿ò; color:#979797; text-decoration:none; letter-spacing:-0.05em;}
.copyright_text A:visited {font:11px µ¸¿ò; color:#979797; text-decoration:none; letter-spacing:-0.05em;}
.copyright_text A:active {font:11px µ¸¿ò; color:#979797; text-decoration:none; letter-spacing:-0.05em;}
.copyright_text A:hover {font:11px µ¸¿ò; color:#1C1C1C; text-decoration:none; letter-spacing:-0.05em;}

.copyright_email {font:11px Tahoma; color:#979797; font-weight:bold;}
.copyright_email A:link {font:11px Tahoma; color:#979797; font-weight:bold; text-decoration:none;}
.copyright_email A:visited {font:11px Tahoma; color:#979797; font-weight:bold; text-decoration:none;}
.copyright_email A:active {font:11px Tahoma; color:#979797; font-weight:bold; text-decoration:none;}
.copyright_email A:hover {font:11px Tahoma; color:#1C1C1C; font-weight:bold; text-decoration:underline;}

.copyright_eng {font:11px Tahoma; color:#979797; letter-spacing:0.03em;}
.copyright_eng A:link {font:11px Tahoma; color:#979797; text-decoration:none; letter-spacing:0.03em;}
.copyright_eng A:visited {font:11px Tahoma; color:#979797; text-decoration:none; letter-spacing:0.03em;}
.copyright_eng A:active {font:11px Tahoma; color:#979797; text-decoration:none; letter-spacing:0.03em;}
.copyright_eng A:hover {font:11px Tahoma; color:#1C1C1C; text-decoration:underline; letter-spacing:0.03em;}


/* Ãß°¡(2000. 00. 00) */
/* ¼­ºê¸ÞÀÎ *********************/
.submain_bold {font:12px Verdana, ±¼¸²; color:#1A1923; font-weight:bold; letter-spacing:-0.05em;}
.submain_bold A:link {font:12px Verdana, ±¼¸²; color:#1A1923; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bold A:visited {font:12px Verdana, ±¼¸²; color:#1A1923; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bold A:active {font:12px Verdana, ±¼¸²; color:#1A1923; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bold A:hover {font:12px Verdana, ±¼¸²; color:#000000; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_memo {font:12px Verdana, ±¼¸²; color:#777777; line-height:15px;}
.submain_memo A:link {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:15px;}
.submain_memo A:visited {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:15px;}
.submain_memo A:active {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:15px;}
.submain_memo A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:none; line-height:15px;}

.submain_memos {font:12px Verdana, ±¼¸²; color:#777777; line-height:16px; letter-spacing:-0.05em;}
.submain_memos A:link {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:16px; letter-spacing:-0.05em;}
.submain_memos A:visited {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:16px; letter-spacing:-0.05em;}
.submain_memos A:active {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:16px; letter-spacing:-0.05em;}
.submain_memos A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:none; line-height:16px; letter-spacing:-0.05em;}

.submain_memo_view {font:12px Verdana, ±¼¸²; color:#777777; line-height:19px; letter-spacing:-0.05em;}
.submain_memo_view A:link {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:19px; letter-spacing:-0.05em;}
.submain_memo_view A:visited {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:19px; letter-spacing:-0.05em;}
.submain_memo_view A:active {font:12px Verdana, ±¼¸²; color:#777777; text-decoration:none; line-height:19px; letter-spacing:-0.05em;}
.submain_memo_view A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:none; line-height:19px; letter-spacing:-0.05em;}

.submain_gold {font:12px Verdana, ±¼¸²; color:#FE5A02; font-weight:bold; letter-spacing:-0.05em;}
.submain_gold A:link {font:12px Verdana, ±¼¸²; color:#FE5A02; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_gold A:visited {font:12px Verdana, ±¼¸²; color:#FE5A02; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_gold A:active {font:12px Verdana, ±¼¸²; color:#FE5A02; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_gold A:hover {font:12px Verdana, ±¼¸²; color:#FE2602; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_text {font:12px Verdana, ±¼¸²; color:#808080; letter-spacing:-0.05em;}
.submain_text A:link {font:12px Verdana, ±¼¸²; color:#808080; text-decoration:none; letter-spacing:-0.05em;}
.submain_text A:visited {font:12px Verdana, ±¼¸²; color:#808080; text-decoration:none; letter-spacing:-0.05em;}
.submain_text A:active {font:12px Verdana, ±¼¸²; color:#808080; text-decoration:none; letter-spacing:-0.05em;}
.submain_text A:hover {font:12px Verdana, ±¼¸²; color:#454545; text-decoration:underline; letter-spacing:-0.05em;}

.submain_name {font:12px Verdana, ±¼¸²; color:#5A7BD4; font-weight:bold; letter-spacing:-0.05em;}
.submain_name A:link {font:12px Verdana, ±¼¸²; color:#5A7BD4; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_name A:visited {font:12px Verdana, ±¼¸²; color:#5A7BD4; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_name A:active {font:12px Verdana, ±¼¸²; color:#5A7BD4; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_name A:hover {font:12px Verdana, ±¼¸²; color:#3450DE; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_big {font:14px µ¸¿ò; color:#343434; font-weight:bold; letter-spacing:-0.05em;}
.submain_big A:link {font:14px µ¸¿ò; color:#343434; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_big A:visited {font:14px µ¸¿ò; color:#343434; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_big A:active {font:14px µ¸¿ò; color:#343434; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_big A:hover {font:14px µ¸¿ò; color:#000000; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_bigred {font:14px µ¸¿ò; color:#F43737; font-weight:bold; letter-spacing:-0.05em;}
.submain_bigred A:link {font:14px µ¸¿ò; color:#F43737; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bigred A:visited {font:14px µ¸¿ò; color:#F43737; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bigred A:active {font:14px µ¸¿ò; color:#F43737; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_bigred A:hover {font:14px µ¸¿ò; color:#EB0404; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_sgold {font:11px µ¸¿ò; color:#DA7D00; font-weight:bold; letter-spacing:-0.05em;}
.submain_sgold A:link {font:11px µ¸¿ò; color:#DA7D00; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_sgold A:visited {font:11px µ¸¿ò; color:#DA7D00; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_sgold A:active {font:11px µ¸¿ò; color:#DA7D00; font-weight:bold; text-decoration:none; letter-spacing:-0.05em;}
.submain_sgold A:hover {font:11px µ¸¿ò; color:#DA4800; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em;}

.submain_stext {font:11px µ¸¿ò; color:#535353; letter-spacing:-0.05em;}
.submain_stext A:link {font:11px µ¸¿ò; color:#535353; text-decoration:none; letter-spacing:-0.05em;}
.submain_stext A:visited {font:11px µ¸¿ò; color:#535353; text-decoration:none; letter-spacing:-0.05em;}
.submain_stext A:active {font:11px µ¸¿ò; color:#535353; text-decoration:none; letter-spacing:-0.05em;}
.submain_stext A:hover {font:11px µ¸¿ò; color:#554D43; text-decoration:underline; letter-spacing:-0.05em;}

.submain_sbold {font:11px µ¸¿ò; color:#535353; font-weight:bold; letter-spacing:-0.05em; padding:1 0 0 0;}
.submain_sbold A:link {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;}
.submain_sbold A:visited {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;}
.submain_sbold A:active {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;}
.submain_sbold A:hover {font:11px µ¸¿ò; color:#554D43; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em; padding:1 0 0 0;}

.submain_smemo {font:12px Verdana, ±¼¸²; color:#979797; line-height:17px; letter-spacing:-0.05em;}
.submain_smemo A:link {font:12px Verdana, ±¼¸²; color:#979797; text-decoration:none; line-height:17px; letter-spacing:-0.05em;}
.submain_smemo A:visited {font:12px Verdana, ±¼¸²; color:#979797; text-decoration:none; line-height:17px; letter-spacing:-0.05em;}
.submain_smemo A:active {font:12px Verdana, ±¼¸²; color:#979797; text-decoration:none; line-height:17px; letter-spacing:-0.05em;}
.submain_smemo A:hover {font:12px Verdana, ±¼¸²; color:#000000; text-decoration:none; line-height:17px; letter-spacing:-0.05em;}


.board_line {background-color:#CECECE;}
#board_headbg {background-color:#F9F9F9;}
.board_bold {color:#6C6C6C; font:12px Verdana, ±¼¸²; font-weight:bold; letter-spacing:-0.05em; padding:3 0 0 0; text-align:center; height:31;}
.board_view {color:#6C6C6C; font:12px Verdana, ±¼¸²; font-weight:bold; letter-spacing:-0.05em; padding:1 0 0 12; height:31;}
.board_eng {font:11px Verdana; color:#717171;}
.board_engbold {font:12px µ¸¿ò; color:#000000; font-weight:bold; padding:2 0 0 0;}
#board_mainbg {text-align:center; height:65;}
#board_freebg {text-align:center; height:34;}
#board_freebg2 {text-align:left; height:34;}

.board_memos {font:11px µ¸¿ò; color:#797979; line-height:13px; letter-spacing:-0.05em;}
.board_memos A:link {font:11px µ¸¿ò; color:#797979; text-decoration:none; line-height:13px; letter-spacing:-0.05em;}
.board_memos A:visited {font:11px µ¸¿ò; color:#797979; text-decoration:none; line-height:13px; letter-spacing:-0.05em;}
.board_memos A:active {font:11px µ¸¿ò; color:#797979; text-decoration:none; line-height:13px; letter-spacing:-0.05em;}
.board_memos A:hover {font:11px µ¸¿ò; color:#000000; text-decoration:none; line-height:13px; letter-spacing:-0.05em;}

.board_price {font:11px Tahoma; color:#FF5A00; font-weight:bold; padding:0 4 0 0;}
.board_price A:link {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:0 4 0 3;}
.board_price A:visited {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:0 4 0 3;}
.board_price A:active {font:11px Tahoma; color:#FF5A00; font-weight:bold; text-decoration:none; padding:0 4 0 3;}
.board_price A:hover {font:11px Tahoma; color:#FF1200; font-weight:bold; text-decoration:none; padding:0 4 0 3;}

.member_input {color: #535353; font:12px tahoma, ±¼¸²; background-color:#FFFFFF; border-top-width:1px; border-top-color:#B2B2B2; border-top-style:solid; border-left-width:1px; border-left-color:#B2B2B2; border-left-style:solid; border-bottom-width:1px; border-bottom-color:#FFFFFF; border-bottom-style:solid; border-right-width:1px; border-right-color:#FFFFFF; border-right-style:solid; padding:3 0 2 3; height:21;}
.member_sbold {font:11px µ¸¿ò; color:#535353; font-weight:bold; letter-spacing:-0.05em; padding:4 0 0 0; height:33;}
.member_stext {font:11px µ¸¿ò; color:#DA7D00; letter-spacing:-0.05em;}
.member_select {color: #535353; font:11px µ¸¿ò; letter-spacing:-0.05em; background-color:#FFFFFF;}

.to_no {font:10px Tahoma; color:#F7F7F7; font-weight:bold;}
.to_price {font:10px Tahoma; color:#989898; font-weight:bold;}









.icon_align {padding:0 0 5 0;}

.item_sbold {font:11px µ¸¿ò; color:#535353; font-weight:bold; letter-spacing:-0.05em; padding:1 0 0 0;  text-align:center; background-color:#CECECE;}
.item_sbold A:link {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;background-color:#CECECE;}
.item_sbold A:visited {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;background-color:#CECECE;}
.item_sbold A:active {font:11px µ¸¿ò; color:#535353; font-weight:bold; text-decoration:none; letter-spacing:-0.05em; padding:1 0 0 0;background-color:#CECECE;}
.item_sbold A:hover {font:11px µ¸¿ò; color:#554D43; font-weight:bold; text-decoration:underline; letter-spacing:-0.05em; padding:1 0 0 0;background-color:#CECECE;}


.box {  border:1 #C1C6FE solid; background:#ECF7FE; padding:4 3 2 3; font : 11px  'µ¸¿ò',morris9,Dotum,sans-serif;letter-spacing:0px;} 

/* ÇÚµåÆù¹è°æ */
.phone {clip: rect( ); overflow: hidden; background: none transparent scroll repeat 0% 0%; Border:0px SOLID #000000; cursor:hand;line-height:15px;}











/* »ó¼¼ÆäÀÌÁö */
.detail_sgold {font:11px µ¸¿ò; color:#ff6600; font-weight:bold; letter-spacing:0.01em;}
.detail_sgold A:link {font:11px µ¸¿ò; color:#ff6600; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sgold A:visited {font:11px µ¸¿ò; color:#ff6600; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sgold A:active {font:11px µ¸¿ò; color:#ff6600; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sgold A:hover {font:11px µ¸¿ò; color:#ff6600; font-weight:bold; text-decoration:underline; letter-spacing:0.01em;}

.detail_sblack {font:11px µ¸¿ò; color:#555555; letter-spacing:0.01em;}
.detail_sblack A:link {font:11px µ¸¿ò; color:#555555; text-decoration:none; letter-spacing:0.01em;}
.detail_sblack A:visited {font:11px µ¸¿ò; color:#555555; text-decoration:none; letter-spacing:0.01em;}
.detail_sblack A:active {font:11px µ¸¿ò; color:#555555; text-decoration:none; letter-spacing:0.01em;}
.detail_sblack A:hover {font:11px µ¸¿ò; color:#555555; text-decoration:underline; letter-spacing:0.01em;}

.detail_sorange {font:11px µ¸¿ò; color:#ff3333; font-weight:bold; letter-spacing:0.01em;}
.detail_sorange A:link {font:11px µ¸¿ò; color:#ff3333; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sorange A:visited {font:11px µ¸¿ò; color:#ff3333; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sorange A:active {font:11px µ¸¿ò; color:#ff3333; font-weight:bold; text-decoration:none; letter-spacing:0.01em;}
.detail_sorange A:hover {font:11px µ¸¿ò; color:#ff3333; font-weight:bold; text-decoration:underline; letter-spacing:0.01em;}



IMG {border: 0px;-ms-interpolation-mode: bicubic;}




/* Â÷Á¾º° ÃßÃµ Å¸ÀÌ¾î - 201803 */
.recomm {width:750px;padding:30px 0;background:#f0f1f3;text-align:center;}
.recomm .box_gd {overflow:hidden;padding:0 20px 10px 20px;}
.recomm .box_gd .fl {float:left;position:relative;}
.recomm .box_gd .fr {float:right;position:relative;}
.recomm .box_gd .line {display:none;position:absolute;left:0;top:0;width:348px;height:178px;border:1px solid red;}
.recomm .box_gd a:hover .line {display:block;}
.modalBox {display:none;}
.modalBox .inner {position:absolute;left:50%;top:100px;width:720px;margin-left:-360px;background:#fff;z-index:9999;}
.modalBox .dimmed {position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;}
.modalBox .btn {position:absolute;right:20px;top:20px;width:34px;height:34px; border:0; background:#f37021;}
.modalBox .box_img img {display:none;}



